package moe.oko.opennaw.util;

import org.bukkit.configuration.Configuration;

public class ConfigHelper {
    private Configuration config;

    public ConfigHelper(Configuration config) {
        this.config = config;
    }

    //Damage a city takes when a point is striked
    public int cityDamageOnStrike() {
        return config.getConfigurationSection("city").getInt("damageOnStrike");
    }
}
